prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libelemental
Description: A periodic table library with detailed information on elements.
URL: https://github.com/ginggs/gelemental
Version: 2.0.1
Requires: glibmm-2.4 >= 2.6.0 pango
Libs: -Wl,-R${libdir} -L${libdir} -lelemental
Cflags: -I${includedir}
